[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/686a7b02-8f15-46bc-b680-7edffbe25e94/"
		],
		"channel": "Stable",
		"image": "warcforceone/mixer-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "mixer-grab",
		"resource_uri": "/api/build/v1/source/e43271ef-e1a0-4457-bb5c-68929e2f9f60/",
		"state": "Success",
		"uuid": "e43271ef-e1a0-4457-bb5c-68929e2f9f60"
	}
]